Subject: Newsreading

From: Raja Brewhaha <[email-masked]>
Date: Mon, 26 Jan 1998 02:02:04 -0700 (MST)

I use Pine 3.95 on an IBM AS??? under AIX and Lynx.

I like the newsreading of Pine MOSTLY, and it competes against Tin, so I
seldom use it for the following reasons:

1) Newsgroups hav no descriptions to the right...not a big plus but.

2) NGs hav no unread messages number beside them.

3) You CAN and Tin does keep track of exactly which messages in which
   groups hav been read in the newsrc file. Within Tin's newsrc file are
   read messages number ranges, like this:

alt.security.pgp: 1-50, 100-120, 500-575

4) When I configure Pine for two newservers, it uses the same newsrc
   file for both, and the servers hav NOT the same newsgroups.

5) Every time I change the newsgroups a message is to be posted in,
   Pine checks them for validity, and takes its time doing it (more time
   than a failed post). Why not just let the post "fail"? It might
   not fail completely: if the NGs don't exist, only that part of the post
   fails. I think that's how Tin works.

6) There's no NG post cancellation feature: You can put the
   "control: cancel" header in yourself, and it's not a one key operation.

--BrewJay